/* CSS Document */

/* ********Global******** */
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #CABAA3;
}

.layClear {
	clear: both;
	height: 1px;
	margin-top: -1px;
	line-height: 0px;
	font-size: 0px;
}

#layPrintHeader {
	display:none;
}

#layGlobalWrapper {
	margin: 0px auto;
	width: 900px;
	text-align: center;	
	position:relative;
	}
	
	
/*Header*/
#layHeader {
	position: relative;
	margin: 0px auto;
	width: 900px;
	height: 132px;
	text-align:left;
	z-index:3;
}

#layLogo {
	height:103px;
	margin:0 auto;
	padding:11px 0;
	width:315px;
}

#layLogin {
	position:relative;
	top:0px;
	width: 600px;
	float: right;
	font: 10px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	text-align: right;
	padding: 3px 10px 0px 0px;
	color: #5F5320;
	z-index:3;
}

#layLogin a, #layLogin a:active, #layLogin a:visited{
	color: #5F5320;
	text-decoration: none;
}

#layLogin a:hover{
	color: #CD800E;
	text-decoration: underline;
}

/*Menu*/
	/*Menu*/
	
#layMainMenu {
	width: 900px;
	margin: 0px auto;
	text-align: center;
	height: 23px;
	background-color: #D8CCBA;
	overflow: visible;
}

/*Drop Downs*/
#layMainMenu ul {
	color:#5F5320;
	/*float:left;*/
	font:12px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	height:23px;
	list-style:none outside none;
	margin:0 auto;
	padding:0 0 0 38px;
	text-align:center;
	width:auto;
	z-index:1;
}

#layMainMenu li {
	color:#5F5320;
	display:block;
	float:left;
	height:11px;
	margin:0 auto;
	padding:5px 2px 7px 8px;
	position:relative;
	text-transform:uppercase;
	z-index:1;
}


#layMainMenu li:hover {
	/*background-color:#864646;*/
}

#layMainMenu li a {
	text-decoration: none;
	color: #5F5320;
	padding:0 12px 0 4px;
}

#layMainMenu li a:hover {
	text-decoration: none;
	text-shadow:1px 1px 2px #FAF9F7;
	
}

#layMainMenu li ul {
	display:none;
	left:-8px;
	position:absolute;
	top:22px;
	z-index:1;
}



#layMainMenu li:hover ul, #layMainMenu li.over ul{ 
	display: none; 
}

#layMainMenu li li {
	display: none;
	float:none;
	width: 154px;
	padding: 6px 0px 7px 18px;
	text-align: left;
	background-image:none;
}

#layMainMenu li li a {
	text-decoration: none;
	color: #5F5320;
	display: block;
	width: 154px;
	padding: 0px;
	
}

#layMainMenu li li a:hover {
	color: #5F5320;
}
/*Drop Downs*/

.layMenuItem a, .layMenuItem a:active, .layMenuItem a:visited {
		padding: 4px 14px;
		height: 14px;
		float:left;
		text-decoration: none;
		display:block;
		color: #5F5320;
		text-transform: uppercase;
		
	}
		
	.layMenuItem a:hover {
		/*background-color: #864646;*/
	}
		
.layMenuItemSelected a, .layMenuItemSelected a:active, .layMenuItemSelected a:visited {
		padding: 4px 14px;
		height: 14px;
		float:left;
		text-decoration: none;
		display:block;
		color: #5F5320;
		text-transform: uppercase;
	}
	
	.layMenuItemSelected a:hover {
		/*background-color:#864646;*/
	}

/*Content*/
#layContentWrapper {
	background-color: #FAF9F7;
	margin: 0px auto;
	padding: 0px 0px 10px 0px;
	width: 900px;
	text-align: left;
}

#imageWrapper {
	background-image:url("../images/global/gradient.jpg");
	background-repeat:no-repeat;
	background-position:bottom center;
	width: 900px;
	height:151px;
	text-align:left;
	margin: 0px auto; 
	padding: 0px;
	overflow: hidden;
}

#pageTitle {
	
}

#layLeftNav {
	float: left;
	width: 187px;
	padding:20px 10px 10px;
	text-align: left;
	overflow: hidden;
}

/*Text*/
#layContent {
	background-color:#FAF9F7;
	float:left;
	overflow:hidden;
	padding:40px 10px 10px;
	text-align:left;
	width:618px;
}

#layBreadcrumbs {
	width: 540px;
	padding: 5px 0px;
	text-align: left;
	overflow: hidden;
	font-size:13px;
	display:none;
}

/*Left Navigation*/
.layLeftNavItem {
	margin:0 0 15px;
	padding:0 0 0 30px;
	position:relative;
	width:163px;
	}
	
.layLeftNavItemTitle {
	background-color: #F3F1E6;
	width: 185px; height: 26px;
	color:#5F5320;
	font: 12px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	font-weight: bold;
	line-height:18px;
	padding: 8px 0px 0px 10px; margin: 0px;
	display:none;
	}

.layLeftNavItemLinks {
	color:#5F5320;
	font:12px/21px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	letter-spacing:0.75px;
	margin:0;
	padding:0;
	text-transform:uppercase;
	width:176px;
	/*background-color: #F3F1E6;*/
	}
	
	.layLeftNavItemLinks a, .layLeftNavItemLinks a:visited, .layLeftNavItemLinks a:active {
		text-decoration: none;
		color: #5F5320;
	} 
	
	.layLeftNavItemLinks a:hover {
		text-decoration: none;
		color: #CD800E;
	} 

.layLeftNavItemFooter {
	padding: 0px; margin: 0px;
	line-height: 0px; font-size: 0px;
	}
	
#rightNavpic {
	border:1px solid #5F5320;
	height:168px;
	_height:163px;
	margin:0 15px 10px;
	padding:0;
	text-align:center;
	width:165px;
}

/*Footer*/
#layFooterWrapper {
	margin: 0px auto;
	width: 900px;
	padding: 0px 0px;
	/*background-image:  url("../images/global/footer/footer.gif");
	background-repeat: no-repeat;
	background-position: top;*/
}

#footerBar {
	background-image:  url("../images/global/footer/footer.gif");
	background-repeat: no-repeat;
	background-position: top;
	float:left;
	width: 900px;
	height:18px;
	text-align: left;
}

#layFooterMenu {
	color:#5F5320;
	float:left;
	font:10px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	letter-spacing:.5px;
	height:18px;
	padding:10px 0 5px;
	text-align:center;
	text-transform:uppercase;
	width:900px;
	display:block;
}

	#layFooterMenu a, #layFooterMenu a:visited, #layFooterMenu a:active {
		padding:0px 3px;
		text-decoration: none;
		color: #5F5320;
	}
	
	#layFooterMenu a:hover {
		text-decoration: none;
		color: #8D845D;
	}

#layCopyright {
	float: left;
	font:9px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	text-transform:uppercase;
	letter-spacing:1px;
	width: 900px;
	text-align: center;
	color: #5F5320;
}

#layPoweredBy {	
	float:left;
	font:9px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	letter-spacing:1px;
	margin:0 auto;
	padding:8px 0 0;
	text-align:center;
	text-transform:uppercase;
	line-height:17px;
	width:900px;
}

	#layPoweredBy a, #layPoweredBy a:visited, #layPoweredBy a:active {
		text-decoration: none;
		color: #5F5320;
	}
	
	#layPoweredBy a:hover {
		text-decoration: none;
		color: #8D845D;
	}


#layAuthenticationVeil {
	position: absolute;
	top: 0px; left: 0px;
	width: 100%; height: 100%;
	background-color: #666; 
	filter: alpha(opacity=50); 
	-moz-opacity: 0.50; 
	opacity: 0.50;
	z-index:4;
	}
	
#layAuthentication {
	position: absolute;
	top: 152px; left: 50%;
	width: 440px; margin-left:-225px; 
	border:10px solid #CABAA3;
	padding-top:3px;
	background-color:#FFF;
	z-index:5;
	}
	
#stateDisclaimer {
	display:none;
}

#loginToggleFormHolder {
	position:absolute;
	right:0;
	top:16px;
	width:250px;
	z-index:50;
	text-transform:none;
	font-family: "Garamond", "Times New Roman", Times, serif;
}

#loginToggleForm {
	background-color:#FFFFFF;
	border:1px solid #A09177;
	display:none;
	width:248px;
	z-index:50;
}

#formbodyToggle{
	padding-top:20px;
}

#ZipcodeInput {
	padding-top:5px;
}

#radiusInput {
	padding-top:5px;
	padding-bottom:5px
}

	/*blog default styles for encore*/
#leftNavRSS .layLeftNavItemLinks{
	padding-top:8px;
}

div.layLeftNavItemLink .blogLinkCluetip{
	filter: alpha(opacity=100); 
	-moz-opacity: 1; 
	opacity: 1;
	left:31px; 
	position:absolute; 
	top:-30px; 
	background-color:#FFFFFF; 
	border:1px solid ##CCC; 
	color:#000000;
	padding:1px 4px;
}

#contributorDescription{
	border:2px solid #CCC;
	margin-bottom:8px;
}

.blogEntryDate{
	font-size:14px;
	font-weight:bold;
	padding: 0px 0px 12px 0px;
}

.blogEntryTitle{
	padding:0px 0 7px;
	font-size:19px;
	font-weight:bold;
	color:#AF1136;
}

.blogEntryTitle a{
	font-size:19px;
	font-weight:bold;
	color:#AF1136;
}

.blogEntryTeaser{
	margin-bottom:18px;
}

div.blogList{
	padding:0px 16px;
}

div.blogEntry{
margin:10px 0;
padding:0 16px;
}

div.blogEntryPostedBy{
	margin-top:18px;
}

div#blogEntryShareThis{
	padding:8px 0px;
}

.commentName{
	font-weight:bold;
	font-size:14px;
	padding-bottom:3px;
}

.comment{
	border-bottom:1px solid #303030;
	padding:15px 15px 15px;
}

#wineProfileBody{
	border:0px;
}

#layPodWrapper {
	/*background-image:url("../images/global/gradient.jpg");
	background-repeat:no-repeat;
	background-position:bottom center;*/
	width: 899px;
	height:151px;
	text-align:left;
	margin: 0px auto; 
	padding: 0px;
	overflow: hidden;
}


.pod {
	/*float:left;*/
	height:125px;
	margin:0 auto;
	padding:0px;
}

.podTitle {
	display:none;
}

#sourceCodeForm {
	display:none;
}

#giftCertificateForm {
	display:none;
}